import request from "@/utils/request";
import { BaseResult } from "@/models/base";

const WireApi = {
  // 获取拉丝详情
  getWireDetailById(params: any) {
    return request<BaseResult<any>>({
      url: "/app/getById",
      method: "GET",
      data: params,
    });
  },

  // 新增拉丝报工
  addWireOutput(data: any) {
    return request<BaseResult<any>>({
      url: "/app/addWireOutput",
      method: "POST",
      data: data,
    });
  },
};

export default WireApi;
